<!--
//body{background-image:url(/images/themes/default/bg.gif);}
//body{background-image:url("/images/bg/veloshans_1.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/summer_bg_1.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/winter_bg_1.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/autumn_bg_1.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/velolove_bg_1.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/8mart_bg.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
body{background-image:url("/images/main/bike_bg.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/bike_bg_ua.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/may_bg.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
//body{background-image:url("/images/main/bg-paska.jpg");background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#b00;text-decoration:underline;}
a.mainMenu{font-family:Tahoma, Verdana, Arial;font-size:10pt;font-weight:400;color:#4F4C48;}
//a.subMenu{font-family:Tahoma, Verdana, Arial;font-size:8pt;font-weight:400;color:#4F4C48;}
//a.subMenuSelected{font-family:Tahoma, Verdana, Arial;font-size:8pt;font-weight:400;color:#E48A02;}
//.subMenuSection{font-family:Verdana, Tahoma, Verdana, Arial;font-size:7pt;font-weight:400;color:#DB4040;padding:2px 2px 2px 2px;}
a.small{font-size:8pt;}
a.group{text-decoration:underline;}
a.link{text-decoration:underline;}
.previewtext{color:#5f5f5f;font-family:tahoma,arial,verdana;font-size:10pt;}
b,strong{color:#000;font-weight:700;}
.statusbar{font-family:'times new roman', times, serif;font-size:10pt;margin:4px 0 0 0;}
h3{font-family:georgia, "times new roman", times, serif;font-size:18px;}
p,td,th,fieldset,legend,div{font-family:georgia, "times new roman", times, serif;font-size:12px;font-weight:400;color:#4e4e4e;}
ul,ol{color:#4e4e4e;font-family:georgia, "times new roman", times, serif;font-size:12px;font-weight:400;text-align:left;margin-left:14pt;margin-top:5pt;margin-bottom:5pt;}
li{color:#4e4e4e;font-family:georgia, "times new roman", times, serif;font-size:12px;font-weight:400;text-align:left;margin-left:14pt;}
.small{font-family:georgia, "times new roman", times, serif;font-size:10px;font-weight:400;}
samp{font-family:courier new, courier, mono;font-size:14px;font-weight:400;}
.smallCaption{font-family:verdana, tahoma, arial;font-size:8pt;font-weight:400;color:#f80;}
//.subMenuD{padding:2px 2px 2px 24px;}
.menu_body div {padding:2px 2px 2px 24px;}
.menu_body .subMenuSection {font-family:Verdana, Tahoma, Verdana, Arial;font-size:11pt;font-weight:400;color:#5F5F5F;padding:2px 2px 2px 2px;}
.menu_body a {font-family:Tahoma, Verdana, Arial;font-size:10pt;font-weight:400;color:#6D0000;}
.menu_hdr {padding-top:5px;padding-bottom:5px;}
.menu_hdr img {margin-right:3px;margin-left:6px;}

.leftMenu {position: absolute;top: 133px;z-index: 0;width:150px;margin-left:-474px;left:50%;}

span{color:#000;}
a.orange:visited,a.orange:link{color:#D66900;}
form{display:inline;}
select{background:#fafafa;border:inset 1px;color:#333;font:11px "ms sans serif", tahoma, arial, helvetica;}
.date{font-family:"arial, sans-serif";color:#600;font-size:8pt;}
.red{color:#bc1111;}
.sideBlock{margin-top:14px;}
.block{border-bottom:#d4d4d4 1px solid;border-left:1px solid #d4d4d4;border-right:#d4d4d4 1px solid;border-top:#fff 0 solid;padding:3px;background-color:#fafafa;}
.border{border-bottom:#d4d4d4 0 solid;border-left:0 solid #d4d4d4;border-right:#d4d4d4 1px solid;border-top:#d4d4d4 1px solid;}
.celborder{border-bottom:#d4d4d4 1px solid;border-left:1px solid #d4d4d4;border-right:#d4d4d4 0 solid;border-top:#d4d4d4 0 solid;}
.b{font-family:georgia, "times new roman", times, serif;font-size:18px;font-weight:700;color:#033;}
.sm{font-family:"times new roman", times, serif;font-size:12px;font-weight:400;}
.button{border:outset 1px;color:#333;font:11px "ms sans serif", tahoma, arial, helvetica;width:100px;background-image:url(/images/admin/icons/dot_button.gif);background-repeat:no-repeat;background-position:left top;}
.text{background:#fff;border:1px solid #dadada;color:gray;font:12px "courier new", courier, mono;padding-left:4px;padding-right:4px;}
.medium{font:9pt;}
.subspan{color:#595959;}
.nam{font-family:"times new roman", times, serif;font-size:12px;}
.price{font-family:arial;font-size:10px;}
.b_head{background-image:url(/images/themes/default/b_head_3.gif);background-repeat:no-repeat;background-position:left top;height:16px;}
.b_head1{background-color: #FFCC66;background-image:url(/images/themes/default/b_head1_3.gif);background-repeat:no-repeat;background-position:left top;padding:0px 0px 0px 40px;font-weight:bold;color: #000;height:20px;}
h1,h2{font-family:georgia, "times new roman", times, serif;font-size:18px;margin:0px;padding:0px;}
.inner-box {padding:1em;background-color: #FFAD00;}
.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {display: block;height: 1px;overflow: hidden;font-size:1px;background-color: #FFAD00; }
.r10 { margin: 0 10px; background-color: #FFAD00; }
.r9 { margin: 0 9px; background-color: #FFAD00; }
.r8 { margin: 0 8px; background-color: #FFAD00; }
.r7 { margin: 0 7px; background-color: #FFAD00; }
.r6 { margin: 0 6px; background-color: #FFAD00; }
.r5 { margin: 0 5px; background-color: #FFAD00; }
.r4 { margin: 0 4px; background-color: #FFAD00; }
.r3 { margin: 0 3px; background-color: #FFAD00; }
.r2 { margin: 0 2px; background-color: #FFAD00; }
.r1 { margin: 0 1px; background-color: #FFAD00; }
#rounded-box-3 { margin:2px; }
#rounded-box-5, #rounded-box-10 { margin:4px; }
#rounded-box-3 .inner-box { padding: 2px;}
#rounded-box-5 .inner-box { padding: 0.7em 1em;}
#rounded-box-10 .inner-box { padding: 0.4em 1em;}
.menu_body {display: none;}
.TopSearchArr{background-image: url(/images/themes/top_search_left.gif);background-repeat: no-repeat;background-position: left top;}
.ico {display: block;width: 10px;height: 10px;float: left;margin: 2px 2px 0 0;font-size: 1px;line-height: 1px;-webkit-border-radius: 10px;border-radius: 10px;}
.selected_color{background:rgb(250,215,144);-webkit-border-radius:10px;border-radius:10px;padding:1px 4px;}
.td_color{padding:1px 4px;}
//  rating //
.rating {clear: both;height: 24px;}
.rating a, .rating div{float: left;}
.rating .plus, .rating .minus {background: url("http://www.veloonline.com/images/rate/thumb_24.png") no-repeat 0 0 scroll transparent;width: 24px;height: 24px;display: block;margin: 0 5px 0 0;}
.rating .minus {background-position: -24px 0;margin: 0 0 0 5px;}
.thumb .plus {background-position: 0 -24px;}
.thumb .minus {background-position: -24px -24px;}
.rateresult {font-size:12pt;font-weight:bold;}
.rateresult-message {padding-left:4px;}
figure {display:block;margin:0px;padding:0px;}
figure {margin-bottom:8px;}
figure img{border-radius: 6px;}
.videoImg{border-radius:8px;opacity: 0.9;}
.videoImg:hover {opacity: 1;}
.pdesc{padding: 4px 8px; padding-bottom: 19px;}
.pdesc h1{font-size:14px;margin:0px;padding:8px 0px;}
.pdesc h2{font-size:12px;margin:0px;padding:0px;}
.pdesc p{margin:0px;padding:0px 0px 8px 0px;}

.pview {display: block;padding:6px 0px;}
.pview h1{display: inline-block;}
.pview .item_code {display: inline-block;text-align: center;padding-left: 8px;background: #FADAA4;border: 10px solid #FFF;width: 120px;padding: 5px 4px;}

// price =====================
.old_price {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 17px;
color: #333;
text-decoration: line-through;
padding-left: 16px;
}

.old_price {font-size:13px;color: #333;}
.old_price.listitem {font-family:Tahoma, Arial, Helvetica, sans-serif;text-decoration: line-through;}

.priceNew {color:#4b9401;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;padding-left:2px;color:#d50505;} 
.priceNew.list {font-size:18px;}
.priceNew span {font-size:14px;color:#d50505;}

.acessoriesInList {padding:8px 0px;border-top: solid 1px #FFAD00;width:100%;text-align:center;}
.acessoriesInList p {margin: 0px;padding:4px 0px;}

// tabs ======================================
//a{outline:none;}

#tabContaier{
padding: 10px 0px;
width:100%;
}
#tabContaier ul{
overflow:hidden;
border-right:1px solid #fff;
height:28px;
position:absolute;
z-index:100;
margin:0;
padding:0;
}
#tabContaier li{
float:left;
list-style:none;
margin:0;
padding:0;
}
#tabContaier li a.tabTab{
background:#ececec;
border:2px solid #fff;
border-right:0;
color:#555;
cursor:pointer;
display:block;
height:28px;
line-height:28px;
padding:0px 12px;
text-decoration:none;
border-radius: 8px 8px 0px 0px;
font-size: 10pt;
font-family: Arial;
}
#tabContaier li a.tabTab:hover{
background:#FFAD00;
color:#000;
}
#tabContaier li a.tabTab.active{
background:#FFAD00;
border:2px solid #fff;
border-right:0;
color:#000;
border-radius: 8px 8px 0px 0px;
}
.tabDetails{
//background:#fbfbfb;
border:1px solid #fff;
margin:27px 0 0;
}

#tabContaier .tabContents ul{
margin-left: 14pt;
margin-top: 5pt;
margin-bottom: 5pt;
border:none;
height:auto;
position: relative;
}

#tabContaier .tabContents ul li{
margin-left: 14pt;
float:none;
display: list-item;
list-style-type: disc;
}

.tabContents{
padding:10px;
border-bottom: solid 3px #FFAD00;
}

.tabLine{width:100%;height:3px;background-color:#FFAD00;}

.moreAccess{display: block;float:right;width: 260px;}

.whereToBuyButton{
display: block;
float: right;
padding: 8px 13px;
background-color: #FFAD00;
color: #222;
text-decoration: underline;
border-radius: 6px;
//text-shadow: -1px -1px 1px rgb(216, 146, 0);
box-shadow: 0 1px 2px rgb(216, 146, 0);
-webkit-box-shadow: 0 1px 2px rgb(167, 113, 0);
font-size: 14px;
}

.whereToBuyButton:hover {background-color: rgb(238, 161, 0);}

.whereLink {padding: 8px 0px 8px 12px;margin: 4px 0px;border: dotted 2px #FFAD00;border-radius: 8px;}

.hidden {display: none;}
.js-link, .replyto-link, .clear-history-link {cursor: pointer;border-bottom: 1px dashed #666;color: #666;text-decoration:none !important;}

.header_descr__more {text-align:right;margin:0px 8px 0px;}
.header_descr {color:#888;margin:5px 8px 0px;height:46px;overflow:hidden;text-align:justify;}
.header_descr.full {height: auto;}

.delivery_note{text-align:right;padding:0px 4px 0px 0px;}

span.param.selected {background:rgb(250,215,144);-webkit-border-radius: 10px;border-radius: 10px;padding: 1px 6px;}
span.param {padding: 0px 6px;}

.viewtype_list, .viewtype_gallery, .viewsort_default, .viewsort_priceD, .viewsort_priceA, .viewsort_discount, .viewsort_new, .viewsort_rate {cursor:pointer;}

.tabContents h2{font-size:12px;margin:0px;padding:0px;}

// ================================================
.reviews {padding:8px;}

div.rItem {padding: 6px 0px;border-top: solid 1px #ccc;}
div.rItem.replyto {padding-left: 32px;border:none;}
div.rItem.noborder {border:none;}

span.rAuthor {color: rgb(231,123,0);font-weight: bold;}
span.rTime {padding-left: 12px;color: #a8a8a8;}
div.rReview {padding: 2px 0px;}

.rReview p {padding: 0px;margin: 4px 0px 0px 0px;}



.btn{
display: block;
float: left;
padding: 4px 20px;
background-color: #FFAD00;
color: #fff;
border-radius: 6px;
text-shadow: -1px -1px 1px rgb(216, 146, 0);
box-shadow: 0 1px 2px rgb(216, 146, 0);
-webkit-box-shadow: 0 1px 2px rgb(167, 113, 0);
font-size: 16px;
cursor:pointer;
}

.btn:hover{background-color: rgb(238, 161, 0);}

.btn.cancel{background-color: #666;margin-left:8px;
text-shadow: -1px -1px 1px #555;
box-shadow: 0 1px 2px #ccc;
-webkit-box-shadow: 0 1px 2px #ccc;
padding: 0px 14px;
font-size: 23px;
}
.btn.cancel:hover{background-color: #444;}

div.reviewForm {padding: 12px 0px;}

div.revRezult{padding: 6px;border: solid 1px orange;border-radius: 6px;margin: 4px;width: 340px;color: rgb(231, 148, 0);}


.cmpRow:hover td {background:#F1F1F1}

.delCompare {font-size: 18px;color: #bc1111;font-weight: bold;}


.cmp_item {cursor: pointer;padding:8px 0px;}
.cmp_item span.cmpAdd {background: #ddd;-webkit-border-radius: 10px;border-radius: 10px;padding: 4px 8px;display: inline;}
.cmp_item span.cmpShow {background: rgb(250,215,144);-webkit-border-radius: 10px;border-radius: 10px;padding: 4px 8px;display: none;}

.listCatItem {border: solid 1px #fff;border-radius: 4px;padding: 6px;margin:4px 0px;}
.listCatItem:hover{border: solid 1px #bbb;border-radius: 4px;padding: 6px;margin:4px 0px;}
.galleryViewHeader{height:32px;overflow:hidden;}
.listViewHeader{padding:0 0 0 4px;}
.buyWorld{color:#FFF;font-weight: bold;}
.addToCartLink{cursor:pointer;}
.listImg{padding:2px;} 

.listViewHeader .nam {padding-top:6px;color:#7D7D7D;}
.listRate {padding:4px 0px;}
.listRate .ready_star {padding-top:4px;}

.listRecomended{padding-top:2px;}

.relatedGroups{background-color: White;width:75px;height:75px;}

.HistList {border: solid 1px #ddd;border-radius: 4px;}
.HistList:hover {border: solid 1px #888;border-radius: 4px;}
.HListImg{max-height:60px;max-width:80px;}
.HListHeader{padding:4px 0 4px 0;}

.topListItem{font-family: 'Times New Roman', Times, serif;font-size: small;padding-top:3px;}
.fontSmall{font-family: 'Times New Roman', Times, serif;font-size: small;}

.menuNav{font-family: Verdana, Geneva, Arial, sans-serif;font-size: small;}

/*select kids bike*/
.cpSelectItem {border: solid 1px #fff;border-radius: 4px;padding: 6px;margin:4px 0px;valign:bottom;text-align:center;background-color: #fff;}
.cpSelectItem:hover{border: solid 1px #bbb;border-radius: 4px;padding: 6px;margin:4px 0px;valign:bottom;text-align:center;background-color: #fff;}
.cpTextItem{font-size:14pt;}

.ContSmallMap{border-radius: 6px;opacity: 0.8;}
.ContSmallMap:hover{opacity: 1;}

.ContAddress {border-left: solid 2px #bc1111;padding-left: 6px;}

.SocialIco{opacity: 0.8;}
.SocialIco:hover{opacity: 1;}

.topCart {border: 2px dotted #bc1111;padding: 4px;}
.topText {font-size:11px; color:#CCC; margin:0px; text-align: center; font-weight:normal;}
.topHeader {position: absolute;top: 12px;z-index: 0;width:950px;margin-left:-475px;left:50%;}
.topTransl {position: absolute;top: 25px;z-index: 1;width:950px;margin-left:-475px;left:50%;}
.headerPH {height:118px;width:100%;}

/* card.shtml */
.discoutTable td {text-align: center;}
.activateCard {
cursor: pointer;
-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
box-shadow:inset 0px 1px 0px 0px #fce2c1;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fabd78), color-stop(1, #e88000) );
background:-moz-linear-gradient( center top, #fabd78 5%, #e88000 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fabd78', endColorstr='#e88000');
background-color:#fabd78;
-webkit-border-top-left-radius:20px;
-moz-border-radius-topleft:20px;
border-top-left-radius:20px;
-webkit-border-top-right-radius:20px;
-moz-border-radius-topright:20px;
border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
-moz-border-radius-bottomright:20px;
border-bottom-right-radius:20px;
-webkit-border-bottom-left-radius:20px;
-moz-border-radius-bottomleft:20px;
border-bottom-left-radius:20px;
text-indent:0px;
border:1px solid #eeb44f;
display:inline-block;
color:#ffffff;
font-family:Arial;
font-size:15px;
font-weight:bold;
font-style:normal;
height:34px;
line-height:34px;
width:183px;
text-decoration:none;
text-align:center;
text-shadow:1px 1px 0px #cc9f52;
}
.activateCard:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e88000), color-stop(1, #fabd78) );
background:-moz-linear-gradient( center top, #e88000 5%, #fabd78 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e88000', endColorstr='#fabd78');
background-color:#e88000;
}.activateCard:active {
position:relative;
top:1px;
}



.smallbutton {
-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
box-shadow:inset 0px 1px 0px 0px #fed897;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fabd78', endColorstr='#e88000');
background-color:#f6b33d;
-webkit-border-top-left-radius:20px;
-moz-border-radius-topleft:20px;
border-top-left-radius:20px;
-webkit-border-top-right-radius:20px;
-moz-border-radius-topright:20px;
border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
-moz-border-radius-bottomright:20px;
border-bottom-right-radius:20px;
-webkit-border-bottom-left-radius:20px;
-moz-border-radius-bottomleft:20px;
border-bottom-left-radius:20px;
text-indent:0;
border:1px solid #eda933;
display:inline-block;
color:#ffffff;
font-family:Arial;
font-size:15px;
font-weight:bold;
font-style:normal;
height:24px;
line-height:20px;
padding:0px 16px 0px 16px;
text-decoration:none;
text-align:center;
text-shadow:1px 1px 0px #cd8a15;
}
.smallbutton:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e88000', endColorstr='#fabd78');
background-color:#d29105;
}.smallbutton:active {
position:relative;
top:1px;
}

.lvshans{position: absolute; top: 0px; margin-left:-615px;left:50%; width: 140; height: 100%;}
.rvshans{position: absolute; top: 0px;margin-left:475px;left:50%; width: 140; height: 100%;}

.topcall{font-size: 14pt;}

a.gflag{vertical-align:middle;font-size:16px;padding:1px 0;background-repeat:no-repeat;background-image:url('/images/translate/16.png');}
a.gflag img{border:0;}
a.gflag:hover{background-image:url('/images/translate/16a.png');}
#goog-gt-tt{display:none !important;}
.goog-te-banner-frame{display:none !important;}
.goog-te-menu-value:hover{text-decoration:none !important;}
body{top:0 !important;}
#google_translate_element2{display:none!important;}
.goog-text-highlight {background-color: transparent !important;border: none !important; box-shadow: none !important;}

//mailchimp signup form ===================================================================================================
#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;background-color: #eee;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}

.label_sale { position: relative; height: 0; top: -110px; left: -55px; }
.label_sale img { width: 75px; height: auto; }

-->